
Foreman - Bug #3661

Cancel mis-redirection from /hosts/fqdn/edit to /hosts

11/15/2013 11:13 AM - Romain Vrignaud

Status: Closed   

Priority: Normal   

Assignee: Stephen Benjamin   

Category: Web Interface   

Target version: 1.3.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hello,

Users have been reporting multiple times that Cancel button on "/hosts/fqdn/edit" redirect to "/hosts" instead of

"/hosts/fqdn"

Associated revisions

Revision 625e5c7b - 11/20/2013 10:29 AM - Stephen Benjamin

fixes #3661 - mis-redirection from /hosts/fqdn/edit to /hosts

Revision 03b755ec - 12/13/2013 06:00 PM - Stephen Benjamin

fixes #3661 - mis-redirection from /hosts/fqdn/edit to /hosts

(cherry picked from commit 625e5c7bef437a25c874195e1e1f938ff9ab5e2c)

History

#1 - 11/18/2013 08:05 PM - Stephen Benjamin

Yup, this is really annoying.

PR - https://github.com/theforeman/foreman/pull/1037

#2 - 11/19/2013 11:42 AM - Dominic Cleal

- Status changed from New to Ready For Testing

- Assignee set to Stephen Benjamin

- Target version set to 1.10.0

- translation missing: en.field_release set to 2

#3 - 11/20/2013 11:31 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 625e5c7bef437a25c874195e1e1f938ff9ab5e2c.

#4 - 12/13/2013 06:02 PM - Dominic Cleal

- translation missing: en.field_release changed from 2 to 3
